.bookmarkForm {
  .timePicker {
    gap: 1rem;
    margin: 1rem 0;
    width: 100%;

    &:hover {
      input:after {
        border-bottom: 2px solid rgba(0, 0, 0, 0.87);
      }
    }

    input {
      &:after {
        left: 0;
        right: 0;
        bottom: 0;
        content: '';
        position: absolute;
        transition: border-bottom 200ms cubic-bezier(0, 0, 0.2, 1) 0ms;
        border-bottom: 1px solid rgba(0, 0, 0, 0.42);
        pointer-events: none;
      }
      &:focus:after {
        border-bottom: 2px solid #3f51b5;
      }
    }
  }

  .tips {
    margin-top: 1rem;
    font-size: 11px;
  }

  .error {
    margin-top: 1rem;
    color: red;
  }

  .actions {
    text-align: right;
    margin-top: 1rem;

    button {
      margin-left: 1rem;
    }
  }
}
